{
  "name": "Seepur",
  "version": "0.0.1",
  "adonis-version": "4.1.0",
  "description": "A shared story time experience",
  "main": "server.js",
  "scripts": {
    "build:css": "npx node-sass --omit-source-map-url resources/sass/main.scss public/style.css",
    "build:applications": "npx webpack --mode production",
    "watch:css": "npm run build:css -- --watch",
    "watch:applications": "npx webpack --watch",
    "migrate": "npx adonis migration:run -f",
    "build": "npm run migrate && npm run build:css && npm run build:applications",
    "start": "npm run migrate && node server.js",
    "test": "node ace test"
  },
  "keywords": [
    "seepur"
  ],
  "author": "",
  "license": "UNLICENSED",
  "private": true,
  "dependencies": {
    "@adonisjs/ace": "^5.0.8",
    "@adonisjs/auth": "^3.0.7",
    "@adonisjs/bodyparser": "^2.0.5",
    "@adonisjs/cli": "^4.0.12",
    "@adonisjs/cors": "^1.0.7",
    "@adonisjs/drive": "^1.0.4",
    "@adonisjs/fold": "^4.0.9",
    "@adonisjs/framework": "^5.0.9",
    "@adonisjs/ignitor": "^2.0.8",
    "@adonisjs/lucid": "^6.1.3",
    "@adonisjs/session": "^1.0.27",
    "@adonisjs/shield": "^1.0.8",
    "@adonisjs/validator": "^5.0.6",
    "@adonisjs/websocket": "^1.0.12",
    "@adonisjs/websocket-client": "^1.0.9",
    "adonis-vue-websocket": "^2.0.2",
    "animate.css": "^3.7.2",
    "bulma": "^0.8.0",
    "fork-awesome": "^1.1.7",
    "moment": "^2.24.0",
    "regenerator-runtime": "^0.13.5",
    "sqlite3": "^4.1.1",
    "typescript": "^3.7.5",
    "uuid": "^7.0.3",
    "vue": "^2.6.11",
    "vue-router": "^3.1.5",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "@babel/core": "^7.8.3",
    "@babel/plugin-transform-regenerator": "^7.8.7",
    "@babel/plugin-transform-runtime": "^7.9.0",
    "@types/node": "^13.11.0",
    "babel-loader": "^8.0.6",
    "babel-preset-env": "^1.7.0",
    "babel-preset-stage-2": "^6.24.1",
    "css-loader": "^3.4.2",
    "node-sass": "^4.13.0",
    "ts-loader": "^6.2.1",
    "vue-loader": "^15.8.3",
    "vue-style-loader": "^4.1.2",
    "vue-template-compiler": "^2.6.11",
    "webpack": "^4.41.5",
    "webpack-cli": "^3.3.10"
  },
  "autoload": {
    "App": "./app"
  }
}
